        open (unit=7,file='tanh.out',status='unknown')
        do i=1610,1980
           argu = (float(i)-1610.0)/(1980.0-1610.0)
           trans = 2.0*argu-1.0
           trans = trans*3.0
           tanch = (exp(trans)-exp(-trans))/(exp(trans)+exp(-trans))
           write (7,*) float(i), 0.175*(tanch+0.75)
        end do
        close (unit=7)
        stop
        end
